.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-61568201-c860-d44b-54bf-a4bd10a33659 {
margin-bottom: -100px !important;
}
.lfr-layout-structure-item-dac4c1fc-bd86-ccfd-ae72-d6690647ef69 {
margin-bottom: -100px !important;
}
